Bug 1018198 - reporting disabled because the backtrace is unusable (libgnome-shell-browser-plugin.so via firefox)
reporting disabled because the backtrace is unusable (libgnome-shell-browser-...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
20
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: abrt
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-11 08:20 EDT by Alexander Todorov
Modified: 2015-06-29 08:36 EDT (History)
19 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 750616
Environment:
Last Closed: 2015-06-29 08:36:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
abrt_version (5 bytes, text/plain)
2013-10-11 08:21 EDT, Alexander Todorov
no flags Details
analyzer (4 bytes, text/plain)
2013-10-11 08:24 EDT, Alexander Todorov
no flags Details
architecture (6 bytes, text/plain)
2013-10-11 08:25 EDT, Alexander Todorov
no flags Details
backtrace (17.85 KB, text/plain)
2013-10-11 08:25 EDT, Alexander Todorov
no flags Details
backtrace_rating (1 bytes, text/plain)
2013-10-11 08:25 EDT, Alexander Todorov
no flags Details
cgroup (160 bytes, text/plain)
2013-10-11 08:25 EDT, Alexander Todorov
no flags Details
cmdline (248 bytes, text/plain)
2013-10-11 08:25 EDT, Alexander Todorov
no flags Details
component (9 bytes, text/plain)
2013-10-11 08:25 EDT, Alexander Todorov
no flags Details
core_backtrace (15.02 KB, text/plain)
2013-10-11 08:25 EDT, Alexander Todorov
no flags Details
count (1 bytes, text/plain)
2013-10-11 08:29 EDT, Alexander Todorov
no flags Details
dso_list (9.29 KB, text/plain)
2013-10-11 08:30 EDT, Alexander Todorov
no flags Details
duphash (40 bytes, text/plain)
2013-10-11 08:30 EDT, Alexander Todorov
no flags Details
environ (2.24 KB, text/plain)
2013-10-11 08:30 EDT, Alexander Todorov
no flags Details
event_log (4.02 KB, text/plain)
2013-10-11 08:30 EDT, Alexander Todorov
no flags Details
executable (37 bytes, text/plain)
2013-10-11 08:30 EDT, Alexander Todorov
no flags Details
hostname (21 bytes, text/plain)
2013-10-11 08:31 EDT, Alexander Todorov
no flags Details
kernel (22 bytes, text/plain)
2013-10-11 08:31 EDT, Alexander Todorov
no flags Details
last_occurrence (10 bytes, text/plain)
2013-10-11 08:31 EDT, Alexander Todorov
no flags Details
limits (1.29 KB, text/plain)
2013-10-11 08:31 EDT, Alexander Todorov
no flags Details
maps (44.28 KB, text/plain)
2013-10-11 08:31 EDT, Alexander Todorov
no flags Details
open_fds (991 bytes, text/plain)
2013-10-11 08:31 EDT, Alexander Todorov
no flags Details
os_info (291 bytes, text/plain)
2013-10-11 08:31 EDT, Alexander Todorov
no flags Details
os_release (29 bytes, text/plain)
2013-10-11 08:32 EDT, Alexander Todorov
no flags Details
package (21 bytes, text/plain)
2013-10-11 08:32 EDT, Alexander Todorov
no flags Details
pid (5 bytes, text/plain)
2013-10-11 08:32 EDT, Alexander Todorov
no flags Details
pkg_arch (6 bytes, text/plain)
2013-10-11 08:32 EDT, Alexander Todorov
no flags Details
pkg_epoch (1 bytes, text/plain)
2013-10-11 08:32 EDT, Alexander Todorov
no flags Details
pkg_name (9 bytes, text/plain)
2013-10-11 08:32 EDT, Alexander Todorov
no flags Details
pkg_release (6 bytes, text/plain)
2013-10-11 08:33 EDT, Alexander Todorov
no flags Details
pkg_version (4 bytes, text/plain)
2013-10-11 08:33 EDT, Alexander Todorov
no flags Details
proc_pid_status (937 bytes, text/plain)
2013-10-11 08:33 EDT, Alexander Todorov
no flags Details
pwd (14 bytes, text/plain)
2013-10-11 08:33 EDT, Alexander Todorov
no flags Details
reason (79 bytes, text/plain)
2013-10-11 08:33 EDT, Alexander Todorov
no flags Details
reported_to (57 bytes, text/plain)
2013-10-11 08:33 EDT, Alexander Todorov
no flags Details
runlevel (8 bytes, text/plain)
2013-10-11 08:33 EDT, Alexander Todorov
no flags Details
time (10 bytes, text/plain)
2013-10-11 08:33 EDT, Alexander Todorov
no flags Details
type (4 bytes, text/plain)
2013-10-11 08:34 EDT, Alexander Todorov
no flags Details
uid (4 bytes, text/plain)
2013-10-11 08:34 EDT, Alexander Todorov
no flags Details
ureports_counter (1 bytes, text/plain)
2013-10-11 08:34 EDT, Alexander Todorov
no flags Details
username (9 bytes, text/plain)
2013-10-11 08:34 EDT, Alexander Todorov
no flags Details
uuid (40 bytes, text/plain)
2013-10-11 08:34 EDT, Alexander Todorov
no flags Details
var_log_messages (173 bytes, text/plain)
2013-10-11 08:34 EDT, Alexander Todorov
no flags Details
abrt dir with coredump (1.29 MB, application/x-gzip)
2013-10-17 05:19 EDT, Alexander Todorov
no flags Details

  None (edit)
Description Alexander Todorov 2013-10-11 08:20:52 EDT
+++ This bug was initially created as a clone of Bug #750616 +++

I'm trying to report a xulrunner crash but to no avail. ABRT keeps telling me the backtrace is unusable even after installing tons of debuginfo packages and regenerating it again. 


Filing against ABRT first, to figure out why it doesn't want to report the crash or what else it needs. 

Version:
abrt-2.1.7-1.fc20.x86_64
xulrunner-24.0-2.fc20.x86_64


I did:
1. debuginfo-install xulrunner
2. # pwd
/var/tmp/abrt/ccpp-2013-10-10-15:55:18-15533
# cat backtrace | grep lib | tr -s ' ' | cut -f4 -d' ' | sort | uniq | grep "/" | xargs rpm -qf --qf "%{name}\n" | xargs debuginfo-install -y


^^^ the second line installed more debuginfo packages. 

ABRT files will be attached.
Comment 1 Alexander Todorov 2013-10-11 08:21:25 EDT
Here are all debuginfo packages on this system:

# rpm -qa | grep debuginfo | sort
GConf2-debuginfo-3.2.6-7.fc20.x86_64
NetworkManager-debuginfo-0.9.9.0-14.git20131003.fc20.x86_64
PackageKit-debuginfo-0.8.11-2.fc20.x86_64
accountsservice-debuginfo-0.6.34-2.fc20.x86_64
alsa-lib-debuginfo-1.0.27.2-2.fc20.x86_64
at-spi2-atk-debuginfo-2.10.0-1.fc20.x86_64
at-spi2-core-debuginfo-2.10.0-1.fc20.x86_64
atk-debuginfo-2.10.0-1.fc20.x86_64
attr-debuginfo-2.4.47-3.fc20.x86_64
audit-debuginfo-2.3.2-1.fc20.x86_64
avahi-debuginfo-0.6.31-21.fc20.x86_64
cairo-debuginfo-1.13.1-0.1.git337ab1f.fc20.x86_64
cdparanoia-debuginfo-10.2-14.fc20.x86_64
clutter-debuginfo-1.16.0-2.fc20.x86_64
cogl-debuginfo-1.16.0-2.fc20.x86_64
cups-debuginfo-1.7-0.26.rc1.fc20.x86_64
dbus-debuginfo-1.6.12-1.fc20.x86_64
dbus-glib-debuginfo-0.100.2-2.fc20.x86_64
dconf-debuginfo-0.18.0-2.fc20.x86_64
enchant-debuginfo-1.6.0-7.fc20.x86_64
epiphany-debuginfo-3.10.0-1.fc20.x86_64
evolution-data-server-debuginfo-3.10.0-1.fc20.x86_64
expat-debuginfo-2.1.0-7.fc20.x86_64
flac-debuginfo-1.3.0-3.fc20.x86_64
fontconfig-debuginfo-2.10.95-4.fc20.x86_64
freetype-debuginfo-2.5.0-4.fc20.x86_64
gcc-base-debuginfo-4.8.1-6.fc20.x86_64
gcc-debuginfo-4.8.1-6.fc20.x86_64
gcr-debuginfo-3.10.0-1.fc20.x86_64
gdk-pixbuf2-debuginfo-2.30.0-1.fc20.x86_64
gdm-debuginfo-3.10.0-1.fc20.x86_64
geoclue-debuginfo-0.12.99-5.fc20.x86_64
gjs-debuginfo-1.38.1-1.fc20.x86_64
glib-networking-debuginfo-2.38.0-1.fc20.x86_64
glib2-debuginfo-2.38.0-1.fc20.x86_64
glibc-debuginfo-2.18-11.fc20.x86_64
glibc-debuginfo-common-2.18-11.fc20.x86_64
gmp-debuginfo-5.1.2-2.fc20.x86_64
gnome-bluetooth-debuginfo-3.10.0-1.fc20.x86_64
gnome-desktop3-debuginfo-3.10.0-1.fc20.x86_64
gnome-keyring-debuginfo-3.10.0-1.fc20.x86_64
gnome-menus-debuginfo-3.8.0-3.fc20.x86_64
gnome-shell-debuginfo-3.10.0.1-1.fc20.x86_64
gnome-themes-standard-debuginfo-3.10.0-1.fc20.x86_64
gnutls-debuginfo-3.1.13-2.fc20.x86_64
gobject-introspection-debuginfo-1.38.0-1.fc20.x86_64
graphite2-debuginfo-1.2.2-4.fc20.x86_64
gsm-debuginfo-1.0.13-10.fc20.x86_64
gstreamer1-debuginfo-1.2.0-1.fc20.x86_64
gstreamer1-plugins-base-debuginfo-1.2.0-2.fc20.x86_64
gtk2-debuginfo-2.24.21-1.fc20.x86_64
gtk3-debuginfo-3.10.0-1.fc20.x86_64
gvfs-debuginfo-1.18.2-1.fc20.x86_64
harfbuzz-debuginfo-0.9.22-1.fc20.x86_64
hunspell-debuginfo-1.3.2-14.fc20.x86_64
ibus-debuginfo-1.5.4-2.fc20.x86_64
icu-debuginfo-50.1.2-10.fc20.x86_64
jasper-debuginfo-1.900.1-25.fc20.x86_64
json-c-debuginfo-0.11-3.fc20.x86_64
json-glib-debuginfo-0.16.2-1.fc20.x86_64
libICE-debuginfo-1.0.8-6.fc20.x86_64
libSM-debuginfo-1.2.1-6.fc20.x86_64
libX11-debuginfo-1.6.1-1.fc20.x86_64
libXau-debuginfo-1.0.8-2.fc20.x86_64
libXcomposite-debuginfo-0.4.4-4.fc20.x86_64
libXcursor-debuginfo-1.1.14-2.fc20.x86_64
libXdamage-debuginfo-1.1.4-4.fc20.x86_64
libXdmcp-debuginfo-1.1.1-5.fc20.x86_64
libXevie-debuginfo-1.0.3-7.fc20.x86_64
libXext-debuginfo-1.3.2-2.fc20.x86_64
libXfixes-debuginfo-5.0.1-2.fc20.x86_64
libXft-debuginfo-2.3.1-5.fc20.x86_64
libXi-debuginfo-1.7.2-2.fc20.x86_64
libXinerama-debuginfo-1.1.3-2.fc20.x86_64
libXrandr-debuginfo-1.4.1-2.fc20.x86_64
libXrender-debuginfo-0.9.8-2.fc20.x86_64
libXres-debuginfo-1.0.7-2.fc20.x86_64
libXt-debuginfo-1.1.4-7.fc20.x86_64
libXtst-debuginfo-1.2.2-2.fc20.x86_64
libXv-debuginfo-1.0.9-2.fc20.x86_64
libXxf86vm-debuginfo-1.1.3-2.fc20.x86_64
libasyncns-debuginfo-0.8-6.fc20.x86_64
libbluray-debuginfo-0.2.3-3.fc20.x86_64
libcanberra-debuginfo-0.30-4.fc20.x86_64
libcap-debuginfo-2.22-7.fc20.x86_64
libcap-ng-debuginfo-0.7.3-5.fc20.x86_64
libcdio-debuginfo-0.90-3.fc20.x86_64
libcdio-paranoia-debuginfo-10.2+0.90+1-1.fc20.x86_64
libcroco-debuginfo-0.6.8-3.fc20.x86_64
libdrm-debuginfo-2.4.46-2.fc20.x86_64
libevdev-debuginfo-0.4-2.fc20.x86_64
libffi-debuginfo-3.0.13-5.fc20.x86_64
libgcrypt-debuginfo-1.5.3-1.fc20.x86_64
libgpg-error-debuginfo-1.12-1.fc20.x86_64
libical-debuginfo-1.0-2.fc20.x86_64
libimobiledevice-debuginfo-1.1.5-3.fc20.x86_64
libjpeg-turbo-debuginfo-1.3.0-1.fc20.x86_64
libmodman-debuginfo-2.0.1-7.fc20.x86_64
libnotify-debuginfo-0.7.6-1.fc20.x86_64
libogg-debuginfo-1.3.0-6.fc20.x86_64
libpciaccess-debuginfo-0.13.1-4.fc20.x86_64
libplist-debuginfo-1.10-2.fc20.x86_64
libpng-debuginfo-1.6.3-3.fc20.x86_64
libproxy-debuginfo-0.4.11-7.fc20.x86_64
librsvg2-debuginfo-2.39.0-1.fc20.x86_64
libsecret-debuginfo-0.16-1.fc20.x86_64
libselinux-debuginfo-2.1.13-19.fc20.x86_64
libsndfile-debuginfo-1.0.25-8.fc20.x86_64
libsoup-debuginfo-2.44.0-2.fc20.x86_64
libtasn1-debuginfo-3.3-2.fc20.x86_64
libtdb-debuginfo-1.2.12-2.fc20.x86_64
libthai-debuginfo-0.1.19-2.fc20.x86_64
libtheora-debuginfo-1.1.1-9.fc20.x86_64
libtiff-debuginfo-4.0.3-10.fc20.x86_64
libtool-debuginfo-2.4.2-18.fc20.x86_64
libusbx-debuginfo-1.0.16-3.fc20.x86_64
libvisual-debuginfo-0.4.0-14.fc20.x86_64
libvorbis-debuginfo-1.3.3-6.fc20.x86_64
libvpx-debuginfo-1.2.0-2.fc20.x86_64
libwebp-debuginfo-0.3.1-2.fc20.x86_64
libwnck3-debuginfo-3.4.7-1.fc20.x86_64
libxcb-debuginfo-1.9.1-3.fc20.x86_64
libxkbcommon-debuginfo-0.3.1-1.fc20.x86_64
libxkbfile-debuginfo-1.0.8-4.fc20.x86_64
libxml2-debuginfo-2.9.1-2.fc20.x86_64
libxslt-debuginfo-1.1.28-5.fc20.x86_64
llvm-debuginfo-3.3-0.8.rc3.fc20.x86_64
mesa-debuginfo-9.2-1.20130919.fc20.x86_64
mozjs17-debuginfo-17.0.0-8.fc20.x86_64
mutter-debuginfo-3.10.0.1-1.fc20.x86_64
mutter-wayland-debuginfo-3.10.0.1-3.fc20.x86_64
ncurses-debuginfo-5.9-12.20130511.fc20.x86_64
nettle-debuginfo-2.6-3.fc20.x86_64
network-manager-applet-debuginfo-0.9.9.0-6.git20130913.fc20.x86_64
nspr-debuginfo-4.10.1-1.fc20.x86_64
nss-debuginfo-3.15.2-1.fc20.x86_64
nss-softokn-debuginfo-3.15.2-1.fc20.x86_64
nss-util-debuginfo-3.15.2-1.fc20.x86_64
orc-debuginfo-0.4.18-1.fc20.x86_64
p11-kit-debuginfo-0.20.1-1.fc20.x86_64
pam-debuginfo-1.1.7-1.fc20.x86_64
pango-debuginfo-1.36.0-1.fc20.x86_64
pcre-debuginfo-8.33-2.fc20.1.x86_64
pixman-debuginfo-0.30.0-3.fc20.x86_64
polkit-debuginfo-0.112-1.fc20.x86_64
pulseaudio-debuginfo-4.0-4.gita89ca.fc20.x86_64
readline-debuginfo-6.2-8.fc20.x86_64
sqlite-debuginfo-3.8.0.2-4.fc20.x86_64
startup-notification-debuginfo-0.12-7.fc20.x86_64
systemd-debuginfo-208-2.fc20.x86_64
tcp_wrappers-debuginfo-7.6-76.fc20.x86_64
telepathy-glib-debuginfo-0.22.0-1.fc20.x86_64
udisks2-debuginfo-2.1.1-1.fc20.x86_64
upower-debuginfo-0.9.22-1.fc20.x86_64
util-linux-debuginfo-2.24-0.1.fc20.x86_64
wayland-debuginfo-1.2.0-3.fc20.x86_64
webkitgtk3-debuginfo-2.2.0-1.fc20.x86_64
xcb-util-debuginfo-0.3.9-3.fc20.x86_64
xulrunner-debuginfo-24.0-2.fc20.x86_64
xz-debuginfo-5.1.2-6alpha.fc20.x86_64
zlib-debuginfo-1.2.8-3.fc20.x86_64
Comment 2 Alexander Todorov 2013-10-11 08:21:59 EDT
Created attachment 811037 [details]
abrt_version
Comment 3 Alexander Todorov 2013-10-11 08:24:55 EDT
Created attachment 811038 [details]
analyzer
Comment 4 Alexander Todorov 2013-10-11 08:25:04 EDT
Created attachment 811039 [details]
architecture
Comment 5 Alexander Todorov 2013-10-11 08:25:19 EDT
Created attachment 811040 [details]
backtrace
Comment 6 Alexander Todorov 2013-10-11 08:25:26 EDT
Created attachment 811041 [details]
backtrace_rating
Comment 7 Alexander Todorov 2013-10-11 08:25:33 EDT
Created attachment 811042 [details]
cgroup
Comment 8 Alexander Todorov 2013-10-11 08:25:42 EDT
Created attachment 811043 [details]
cmdline
Comment 9 Alexander Todorov 2013-10-11 08:25:50 EDT
Created attachment 811044 [details]
component
Comment 10 Alexander Todorov 2013-10-11 08:25:59 EDT
Created attachment 811046 [details]
core_backtrace
Comment 11 Alexander Todorov 2013-10-11 08:29:59 EDT
Created attachment 811047 [details]
count
Comment 12 Alexander Todorov 2013-10-11 08:30:07 EDT
Created attachment 811048 [details]
dso_list
Comment 13 Alexander Todorov 2013-10-11 08:30:16 EDT
Created attachment 811049 [details]
duphash
Comment 14 Alexander Todorov 2013-10-11 08:30:31 EDT
Created attachment 811050 [details]
environ
Comment 15 Alexander Todorov 2013-10-11 08:30:44 EDT
Created attachment 811051 [details]
event_log
Comment 16 Alexander Todorov 2013-10-11 08:30:52 EDT
Created attachment 811052 [details]
executable
Comment 17 Alexander Todorov 2013-10-11 08:31:02 EDT
Created attachment 811053 [details]
hostname
Comment 18 Alexander Todorov 2013-10-11 08:31:11 EDT
Created attachment 811054 [details]
kernel
Comment 19 Alexander Todorov 2013-10-11 08:31:19 EDT
Created attachment 811055 [details]
last_occurrence
Comment 20 Alexander Todorov 2013-10-11 08:31:26 EDT
Created attachment 811056 [details]
limits
Comment 21 Alexander Todorov 2013-10-11 08:31:37 EDT
Created attachment 811057 [details]
maps
Comment 22 Alexander Todorov 2013-10-11 08:31:46 EDT
Created attachment 811059 [details]
open_fds
Comment 23 Alexander Todorov 2013-10-11 08:31:54 EDT
Created attachment 811060 [details]
os_info
Comment 24 Alexander Todorov 2013-10-11 08:32:02 EDT
Created attachment 811061 [details]
os_release
Comment 25 Alexander Todorov 2013-10-11 08:32:14 EDT
Created attachment 811062 [details]
package
Comment 26 Alexander Todorov 2013-10-11 08:32:22 EDT
Created attachment 811063 [details]
pid
Comment 27 Alexander Todorov 2013-10-11 08:32:29 EDT
Created attachment 811064 [details]
pkg_arch
Comment 28 Alexander Todorov 2013-10-11 08:32:42 EDT
Created attachment 811065 [details]
pkg_epoch
Comment 29 Alexander Todorov 2013-10-11 08:32:52 EDT
Created attachment 811066 [details]
pkg_name
Comment 30 Alexander Todorov 2013-10-11 08:33:00 EDT
Created attachment 811067 [details]
pkg_release
Comment 31 Alexander Todorov 2013-10-11 08:33:09 EDT
Created attachment 811069 [details]
pkg_version
Comment 32 Alexander Todorov 2013-10-11 08:33:18 EDT
Created attachment 811070 [details]
proc_pid_status
Comment 33 Alexander Todorov 2013-10-11 08:33:27 EDT
Created attachment 811073 [details]
pwd
Comment 34 Alexander Todorov 2013-10-11 08:33:35 EDT
Created attachment 811076 [details]
reason
Comment 35 Alexander Todorov 2013-10-11 08:33:42 EDT
Created attachment 811079 [details]
reported_to
Comment 36 Alexander Todorov 2013-10-11 08:33:50 EDT
Created attachment 811082 [details]
runlevel
Comment 37 Alexander Todorov 2013-10-11 08:33:57 EDT
Created attachment 811083 [details]
time
Comment 38 Alexander Todorov 2013-10-11 08:34:06 EDT
Created attachment 811084 [details]
type
Comment 39 Alexander Todorov 2013-10-11 08:34:14 EDT
Created attachment 811085 [details]
uid
Comment 40 Alexander Todorov 2013-10-11 08:34:21 EDT
Created attachment 811086 [details]
ureports_counter
Comment 41 Alexander Todorov 2013-10-11 08:34:31 EDT
Created attachment 811087 [details]
username
Comment 42 Alexander Todorov 2013-10-11 08:34:39 EDT
Created attachment 811088 [details]
uuid
Comment 43 Alexander Todorov 2013-10-11 08:34:47 EDT
Created attachment 811089 [details]
var_log_messages
Comment 44 Jiri Moskovcak 2013-10-15 09:22:36 EDT
Reporter claims that only official packages were installed on his system, so my guess is that some of the firefox components has a wrong debuginfo -> reassigning to firefox.
Comment 45 Martin Stransky 2013-10-15 10:25:19 EDT
The trick is that the crash does not come from Firefox itself but from libgnome-shell-browser-plugin.so. So you need to install debuginfo packages for gnome-shell package. See the plugin-container process in the backtrace which produced the crash.
Comment 46 Alexander Todorov 2013-10-16 04:34:59 EDT
From backtrace file:

0x00007ff6a3af56e0  0x00007ff6a3af6d90  Yes         /usr/lib64/mozilla/plugins/libgnome-shell-browser-plugin.so



Yes meaning symbols read, correct? 


# rpm -qf /usr/lib64/mozilla/plugins/libgnome-shell-browser-plugin.so
gnome-shell-3.10.0.1-1.fc20.x86_64

# rpm -q gnome-shell-debuginfo
gnome-shell-debuginfo-3.10.0.1-1.fc20.x86_64



Debuginfo package for this library is installed before I submitted this bug.
Comment 47 Jiri Moskovcak 2013-10-17 03:52:17 EDT
Can you please put the whole directory with coredump to tarbal and post it as an attachment. It seems some debuginfo is still missing and without the actual coredump it's quite hard to guess why it fails to install it.
Comment 48 Alexander Todorov 2013-10-17 05:19:47 EDT
Created attachment 813247 [details]
abrt dir with coredump
Comment 49 Fedora End Of Life 2015-05-29 05:33:25 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 50 Christopher Beland 2015-05-31 21:43:43 EDT
I had similar problems because I had deleted /var/cache/abrt-di/ (which needs to be owned by the abrt user).  Not sure if that's the cause of this bug.
Comment 51 Fedora End Of Life 2015-06-29 08:36:53 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.